#mainmenu li.current.selected a{
    background: #47a6db;
    color: #ffffff;
}

@media (max-width: 992px) {
  #mainmenu li ul ul {
  left: 0;
  top: 0px;
}
}
#mainmenu li.parent >a:after{
    content: '';
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 5px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.breadcrumb{text-align: center;background-color: inherit;}
.pricing-box{float: inherit;}
.blog-single  .post-meta{margin-left: 0;}
.blog-single  .post-content{padding-left: 0;}
.blog-single .social{
  margin: 0 auto;
}
.blog-single .social i {
    font-size: 60px;
    line-height: 35px;
    float: none;
    margin-left: 11px;
}
.btk2-recent li img.post-info{width:100%;padding-right:5px;}
.btk2-recent li .post-date{display: block;}
.btk2-recent li .post-content{padding-left: 0;}
.alert.error {background-color: red; font-size: 14px; color: white;margin: 11px 0;}
.alert..success {background-color: blue; font-size: 14px; color: white;margin: 11px 0;}
.btfull{width: 99%;}
.blog-list li.last{margin-bottom: 10px;}
.com_k2.view-itemlist #content{padding-bottom: 25px;}

/*Services*/
.m0 {
  margin: 0;
}
#bt404-page {
  padding: 50px 0 0;
}
#bt404-page .service {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #333d40;
  height: 270px;
  width: 270px;
  border: 10px solid #47a6db;
  padding: 20px;
  border-radius: 100%;
  cursor: all-scroll;
  margin: 0 auto 10px;
}
#bt404-page .service .innerRow {
  border: 2px solid #47a6db;
  opacity: 0.8;
  height: 100%;
  border-radius: 100%;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
#bt404-page .service .innerRow .fa {
  font-size: 50px;
  line-height: 50px;
  color: #47a6db;
  margin: 70px 0 10px;
  float: none;
  display: block !important;
}
#bt404-page .service .innerRow .serviceName {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}
#bt404-page .service .innerRow .serviceName:after {
  content: attr(data-hover);
  position: absolute;
  display: block;
  top: 0;
  max-width: 0;
  color: #FFF;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
#bt404-page .service:hover .innerRow {
  background: #47a6db;
}
#bt404-page .service:hover .innerRow .fa {
  color: #FFF;
}
#bt404-page .service:hover .innerRow .serviceName:after {
  max-width: 100%;
}
@media (max-width: 1024px) {
  #bt404-page .service {
    height: 200px;
    width: 200px;
    border: 8px solid #47a6db;
    padding: 10px;
  }
  #bt404-page .service .innerRow .fa {
    font-size: 26px;
    line-height: 26px;
    margin: 55px 0 5px;
  }
  #bt404-page .service .innerRow .serviceName {
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
  }
}
@media (max-width: 990px) {
  #bt404-page .service {
    height: 148px;
    width: 148px;
    border: 7px solid #47a6db;
    padding: 8px;
  }
  #bt404-page .service .innerRow .fa {
    font-size: 24px;
    line-height: 24px;
    margin: 33px 0 3px;
  }
  #bt404-page .service .innerRow .serviceName {
    display: inline-block;
    font-size: 11px;
  }
}
@media (max-width: 767px) {
  #bt404-page .col-sm-3 {
    width: -webkit-calc(100% / 4);
    width: calc(100% / 4);
    float: left;
  }
  #bt404-page .service {
    height: 148px;
    width: 148px;
    border: 7px solid #47a6db;
    padding: 8px;
    margin: 10px auto;
  }
  #bt404-page .service .innerRow .fa {
    font-size: 24px;
    line-height: 24px;
    margin: 33px 0 3px;
  }
  #bt404-page .service .innerRow .serviceName {
    display: inline-block;
    font-size: 11px;
  }
}
@media (max-width: 640px) {
  #bt404-page .col-sm-3 {
    width: -webkit-calc(100% / 4);
    width: calc(100% / 4);
    float: left;
  }
  #bt404-page .service {
    height: 145px;
    width: 145px;
    border: 7px solid #47a6db;
    padding: 8px;
    margin: 10px auto;
  }
  #bt404-page .service .innerRow .fa {
    font-size: 24px;
    line-height: 24px;
    margin: 30px 0 3px;
  }
  #bt404-page .service .innerRow .serviceName {
    display: inline-block;
    font-size: 11px;
  }
}
@media (max-width: 610px) {
  #bt404-page .col-sm-3 {
    width: 100%;
    float: none;
  }
  #bt404-page .service {
    height: 200px;
    width: 200px;
    border: 7px solid #47a6db;
    padding: 8px;
    margin: 15px auto;
  }
  #bt404-page .service .innerRow .fa {
    font-size: 28px;
    line-height: 28px;
    margin: 55px 0 3px;
  }
  #bt404-page .service .innerRow .serviceName {
    font-size: 14px;
  }
}

a.button-third {
  margin: 10px 0 0 20px;
  line-height: 56px;
  border-radius: 5px;
  background: #47a6db;
  padding: 17px;
  width: 100%;
  color: #FFF !important;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
}
/* Register Form */
#josForm{padding-top: 30px;}
.k2AccountPage th.k2ProfileHeading{background: #47a6db;}
.k2AccountPage div.k2AccountPageUpdate{text-align: left !important;}
th, td {
  padding: 15px 20px !important;
}
th {
  color: #ffffff;
  background: #47a6db;
  font-weight: normal;
  border: 1px solid #47a6db !important;
}
table {
  width: 100%;
  border-collapse: collapse;
  border: 0px;
}